﻿/* Text Formatting for large photo pages*/

.auto-style1 {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFF00;
}

.auto-style1-14pt {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFF00;
}

.auto-style1-18pt {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
}

.auto-style1-22pt {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFF00;
}

.auto-style1-24pt {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFF00;
}

.auto-style4 {
	color: #FFFF00;
	background-color: inherit;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.auto-style6 {
	color: #FFFF00;
	background-color: inherit;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.auto-style7 {
	color: #FFFF00;
	background-color: inherit;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}

.auto-style8 {
	color: #FFFF00;
	background-color: inherit;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 18pt;
	font-weight: bold;
}

.footer {
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	padding-right: 50px;
	padding-left: 50px;
}
